uuid: 62d8bfcf-33f4-40a1-bd9d-be500bee302a
langcode: en
status: true
dependencies:
  config:
    - node.type.echop_content
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.echop_content
target_entity_type_id: node
target_bundle: echop_content
default_langcode: site_default
language_alterable: true
